Vista SP2 VS VistaLoader v3.0.0.1

Discussion in 'Windows Vista' started by kobybensimon, Feb 22, 2009.

  1. kobybensimon

    kobybensimon MDL Novice

    May 12, 2008
    8
    0
    0
    hello to all the Pro.
    any ideas about the results after installing SP2?
    will VistaLoader v3.0.0.1 hold?
    have a great week.
    :confused:
     
  2. prescott

    prescott MDL Junior Member

    Feb 17, 2008
    76
    13
    0
    Not tested yet but I suppose it still works :)
     
  3. kobybensimon

    kobybensimon MDL Novice

    May 12, 2008
    8
    0
    0
    jast a reminder as at the last big update SP1 all activation of formar emulation i.e paradox etc. stop working.
    i assume that its the big Q now,
    best to test it first and to let others know.
     
  4. THC-Mind

    THC-Mind MDL Novice

    Sep 1, 2008
    37
    1
    0
    Not true....
    Vista Loader was present and working before and after SP1.
     
  5. kobybensimon

    kobybensimon MDL Novice

    May 12, 2008
    8
    0
    0
    well a reminder - PARADOX and VL 2.0/2.01/2.02 - all crached after SP1 so please read a year back posts and than replay.any of you members tried it and can answer?
     
  6. Carl

    Carl MDL Novice

    Oct 12, 2008
    21
    0
    0

    It doesn't matter how big or red you make the font, if you are wrong you are still wrong. SP1 killed most activation cracks but not Vista Loader. Now if you have a question about SP2 and VL or WOW then why don't you test them and let us know.
     
  7. foxhunter

    foxhunter MDL Member

    Feb 6, 2009
    138
    0
    10
    Yes, the size of the posting doesn't affect Windows Vista activation. But the right Vista loader version ;)
     
  8. Carl

    Carl MDL Novice

    Oct 12, 2008
    21
    0
    0

    Vista loader 2.2 and newer work with SP1 or so I hear.
     
  9. foxhunter

    foxhunter MDL Member

    Feb 6, 2009
    138
    0
    10
    Maybe.

    But this is not the topic of this thread:

    Vista SP2 VS VistaLoader v3.0.0.1
     
  10. Carl

    Carl MDL Novice

    Oct 12, 2008
    21
    0
    0
    I was answering your comment, I think you knew that.
     
  11. kobybensimon

    kobybensimon MDL Novice

    May 12, 2008
    8
    0
    0
    well well...................................
    i cant test it my self as i dont have SP2 yet - i was hopping that one of you that DL it will give the answer,
    BTW - for me and many of my friends SP1 killd VL 2/2.01/2.02 and paradox and the only fix was and still is VL 3.0.0.1.
    so i am not wrong my friends.
    still waiting for an answer.
     
  12. foxhunter

    foxhunter MDL Member

    Feb 6, 2009
    138
    0
    10
    What do you expect, if you are writing in red color?

    No, i don't. My comment obtain to SP2
     
  13. Carl

    Carl MDL Novice

    Oct 12, 2008
    21
    0
    0
    But I don't want SP2
     
  14. Carl

    Carl MDL Novice

    Oct 12, 2008
    21
    0
    0

    SP2 hasn't been released in it's final incarnation yet, I think it would be premature to determine if VL and WOW will work or not. Just wait until the final release hits the street. BTW, the red type is a little rough on the eyes.
     
  15. Gyrxiur

    Gyrxiur MDL Junior Member

    Feb 7, 2008
    74
    4
    0
    why you don't mod your bios, you just mod bios and have no problems, updating with any updates won't disable activation
     
  16. THC-Mind

    THC-Mind MDL Novice

    Sep 1, 2008
    37
    1
    0
    Exscuse me for flaming :eek:
    But will I change your mind that SP1 didn't killed VL if I login with one of my senior member acounts ?
    There were some boards on which VL didn't worked but it wasn't coused by SP1.
    On some of them VL 2.0 did the job, on some VL 3.0.0.1 e.t.c., and that is why WOW was developed.
    BTW. paradox was endeed disabled by SP1 couse it's driver based and disabling it by MS was peace of a cake.

    Have a nice day :)
     
  17. frwil

    frwil MDL Addicted

    Sep 22, 2008
    520
    158
    30
    Yep. SP1 killed only Paradox and Timerlock and didn't affect any version of VistaLoader or gkend's bootmgr crack. MS confirmed they won't fight with these types of cracks cause this should be OEM's business, and as we can see, these cracks don't work on many new mobo's and even some new bios's for old ones.
     
  18. armada

    armada MDL Addicted

    Dec 8, 2007
    857
    209
    30
    3.0.0.1 works fine for me with the pre release of vista sp2
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  19. wolfbane5

    wolfbane5 MDL Novice

    Jun 8, 2009
    1
    0
    0
    I know some of you were wondering if v3.0.0.1 would work with vista sp2 and I can confirm that it does.

    I had vista sp2 before the loader, ran it and I am now activated. (I downloaded the full sp2 release about 10 days ago)
     
  20. anyen

    anyen MDL Novice

    Apr 21, 2008
    14
    0
    0
    it works.. confirm by me...i update sp2 full release...